<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Camera" group="Camera" checked="True">
    <Tip></Tip>
    <Guid type="p">96048d6c-83c9-40e3-8638-28bb91ce7f2b</Guid>
  </Item>
</Items>
